Subject: Re: Re[2]: serious bug with CYGNUS GCC b16
From: [email-masked] ("Phillip N Toland")

4 Dec 1996 20:01:25 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Pascal OBRY" <[email-masked]>,
        "[email-masked] requestedReceipt notification requested" <[email-masked]>
Original-Cc: "[email-masked] requested" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

>      I don't know what the sizecommit parameter is, does somebody know ?

The Gnat gcc options may not have anything to do with this, but if I were
to make an educated guess...
Under Win32 you can "reserve" memory and "commit" memory whenever you
allocate memory.  The difference being that when you commit memory an
actual chunk of mem is set aside, however, if it is reserved then no actual
memory is allocated, the OS just takes note that you might need that much
memory and actually allocates it as you request it...I think. :-)  

HTH
Phil
"Ook."  --the Librarian

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".